【活用ガイド】

[English]

JVNDB-2011-000047

サイボウズ Office におけるクロスサイトスクリプティングの脆弱性

概要

サイボウズ Office には、クロスサイトスクリプティングの脆弱性が存在します。

サイボウズ株式会社が提供するグループウェアであるサイボウズ Office には、アドレス帳機能とユーザー名簿機能にクロスサイトスクリプティングの脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: ネットエージェント株式会社

CVSS による深刻度 (CVSS とは?)

基本値: 4.0 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 単一
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


サイボウズ
  • サイボウズ Office 8.1.1 より前のバージョン
  • サイボウズ Office 7
  • サイボウズ Office 6

想定される影響

当該製品にログインしているユーザのウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
開発者が提供する情報をもとに最新版へアップデートしてください。
ベンダ情報

サイボウズ
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2011-1335
参考情報

  1. JVN : JVN#55508059
  2. National Vulnerability Database (NVD) : CVE-2011-1335
  3. Secunia Advisory : SA44992
  4. Secunia Advisory : SA45050
  5. SecurityFocus : 48446 
更新履歴

[2011年06月24日]
  掲載